/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/

"tab.types.settings" = "General";
"tab.types.tools.library" = "Tool-Bibliothek";
"tab.types.tutorial" = "Lernprogramm";
"tab.types.free_apps" = "Kostenlose Apps";
"tab.types.about" = "Über uns";

"statusBar.title.setting" = "Einstellungen";
"statusBar.title.userSupport" = "Kundensupport";
"statusBar.title.update" = "Updates überprüfen";
"statusBar.title.plugin" = "Plugin-Ordner";
"statusBar.title.about" = "Über";
"statusBar.title.quit" = "Beenden";

"not.accessibility.alert.title" = "Barrierefreiheit nicht aktiviert";
"not.accessibility.alert.info.title" = "Aufgrund der Datenschutzbeschränkungen von macOS benötigen wir Ihre Genehmigung für den Zugriff auf die Barrierefreiheit, um ordnungsgemäß zu funktionieren. Wenn die Option bereits vorhanden ist, deaktivieren Sie sie und aktivieren Sie sie erneut.";
"not.accessibility.alert.ok" = "OK";


"get.plugin.title" = "¿Quieres usar todas las funciones? Obtén los accesos directos de todos los sistemas y programas actuales. Haz clic en 【Obtener】 para instalar el complemento.";
"get.plugin.button.title" = "Obtener";



// 到期提醒
"Kind tips" = "Consejos amables";
"Expire Tips" = "Por razones desconocidas, %@ necesita ser descargado nuevamente.";
"Click to download" = "Descargar ahora";
"OS Expire Tips" = "%@ no es compatible con la versión del sistema actual y necesita ser actualizado a la última versión para funcionar correctamente.";
"Click to update" = "Actualizar ahora";

// Actualización
"New version found" = "Nueva versión encontrada";


// Barrierefreiheit
"accessibility.permission.gained" = "Barrierefreiheitsberechtigung erhalten";
"accessibility.permission.not.obtained" = "Barrierefreiheitsberechtigung";



// Free Apps
"FastZip desc" = "Software de compresión de alto rendimiento con una potente tecnología de compresión multihilo que aumenta la velocidad de compresión en más de 4 veces.";
"BetterAndBetter desc" = "Una poderosa herramienta de gestos para ratón y trackpad, que admite cientos de gestos, casi cien preajustes y scripts, y mejora significativamente la experiencia en Mac.";
"iRightMouse desc" = "La herramienta de barra de menús con clic derecho de MacOS más potente, que ofrece una amplia gama de funciones de la barra de menús con clic derecho para mejorar aún más su experiencia en MacOS.";
"iCopy desc" = "¡Una poderosa combinación de portapapeles y respuestas rápidas que la convierte en un multiplicador de eficiencia sin igual!";
"iShot desc" = "Herramienta 10 en 1, captura de pantalla, captura de pantalla externa, OCR, grabación, captura de pantalla larga (captura de pantalla de desplazamiento), textura, anotación, selector de colores, grabación de pantalla.";
"XApp desc" = "Arrastrar y soltar con un clic para desinstalar la aplicación, de forma limpia y sin residuos";
"AutoSwitchInput desc" = "Cambia automáticamente entre chino e inglés/teclado según la aplicación, lo que aumenta significativamente la eficiencia de entrada.";
"iBar desc" = "Una poderosa herramienta de gestión de la barra de menús en Mac, que admite ocultar los iconos de la barra de menús y mostrarlos de forma agregada, es una herramienta de instalación esencial.";
"Pane desc" = "Un software extremadamente útil para controlar el tamaño y la posición de la ventana dividida en Mac";
"FlyKey desc" = "Haz doble clic en una tecla para mostrar todos los accesos directos de la aplicación actual y ayudarte a dominar rápidamente los accesos directos de la aplicación.";
"All desc" = "Una excelente herramienta de búsqueda de archivos en Mac, ¡que encuentra al instante, rápido como un rayo!";


"iRightMouse" = "iRightMouse";
"AutoSwitchInput" = "AutoSwitchInput";
"FlyKey" = "FlyKey";



// -------- 系统快捷键数据本地化 -------

"Launchpad & Dock"="Launchpad y Dock";
"Mission Control"="Control de misión";
"Keyboard"="Teclado";
"Input Sources"="Fuentes de entrada";
"Screen Shots"="Capturas de pantalla";
"Spotlight"="Spotlight";
"Accessibility"="Accesibilidad";
"Contrast"="Contraste";
"All Applications"="Todas las aplicaciones";
"App Shortcuts"="Accesos directos de aplicaciones";
"System"="Sistema";
"Move focus to the menu bar"="Mover el enfoque a la barra de menú";
"Move focus to the Dock"="Mover el enfoque al Dock";
"Move focus to active or next window"="Mover el enfoque a la ventana activa o siguiente";
"Move focus to window toolbar"="Mover el enfoque a la barra de herramientas de la ventana";
"Move focus to floating window"="Mover el enfoque a la ventana flotante";
"Turn keyboard access on or off"="Activar o desactivar el acceso mediante teclado";
"Change the way Tab moves focus"="Cambiar la forma en que Tab mueve el enfoque";
"Turn zoom on or off"="Activar o desactivar el zoom";
"Zoom in"="Acercar";
"Zoom out"="Alejar";
"Invert colors"="Invertir colores";
"Turn image smoothing on or off"="Activar o desactivar el suavizado de imágenes";
"Increase contrast"="Aumentar el contraste";
"Decrease contrast"="Disminuir el contraste";
"Move focus to next window"="Mover el enfoque a la siguiente ventana";

// 屏幕快照
"Save picture of screen as file"="Guardar imagen de pantalla como archivo";
"Copy picture of screen to the clipboard"="Copiar imagen de pantalla al portapapeles";
"Save picture of selected area as file"="Guardar imagen del área seleccionada como archivo";
"Copy picture of selected area to clipboard"="Copiar imagen del área seleccionada al portapapeles";
"Screenshot and recording options"="Opciones de captura de pantalla y grabación";

"Mission Control"="Control de misión";
"Application Windows"="Ventanas de aplicaciones";
"Show Desktop"="Mostrar el escritorio";
"Move focus to the window drawer"="Mover el enfoque al cajón de ventanas";
"Turn Dock Hiding On/Off"="Activar o desactivar la ocultación del Dock";
"Move focus to the status menus"="Mover el enfoque a los menús de estado";
"Turn VoiceOver on or off"="Activar o desactivar VoiceOver";
"Select the previous input source"="Seleccionar la fuente de entrada anterior";
"Select next source in the Input Menu"="Seleccionar la siguiente fuente en el menú de entrada";
"Show Dashboard"="Mostrar el Dashboard";
"Show Spotlight search"="Mostrar la búsqueda de Spotlight";
"Show Finder search window"="Mostrar la ventana de búsqueda de Finder";
"Move left a space"="Mover a la izquierda un espacio";
"Move right a space"="Mover a la derecha un espacio";
"Show Help Menu"="Mostrar el menú de ayuda";
"Switch to Desktop 1"="Cambiar al escritorio 1";
"Switch to Desktop 2"="Cambiar al escritorio 2";
"Switch to Desktop 3"="Cambiar al escritorio 3";
"Switch to Desktop 4"="Cambiar al escritorio 4";
"Switch to Desktop 5"="Cambiar al escritorio 5";
"Switch to Desktop 6"="Cambiar al escritorio 6";
"Switch to Desktop 7"="Cambiar al escritorio 7";
"Switch to Desktop 8"="Cambiar al escritorio 8";
"Switch to Desktop 9"="Cambiar al escritorio 9";
"Switch to Desktop 10"="Cambiar al escritorio 10";
"Show/Hide Trackpad Handwriting"="Mostrar/Ocultar escritura con trackpad";
"Show Launchpad"="Mostrar Launchpad";
"Show Accessibility controls"="Mostrar controles de accesibilidad";
"Show Notification Center"="Mostrar el Centro de notificaciones";
"Turn Do Not Disturb On/Off"="Activar o desactivar No molestar";
"Turn focus following on or off"="Activar o desactivar el seguimiento del enfoque";
